VineLinux4.2にRuby-GetText-Packageが用意されていた

VineLinux4.2にRuby-GetText-Packageが用意されていました。

apt-get install ruby-gettext-package

でインストールできます。
バージョンは0.8.0。ちょっと古いみたいです。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください